.mod-menu-top {
  position: sticky;
  top: -1px;
  z-index: 1022;
}

.container-fluid-1 .mod-menu-top {
  background-color: var(--site-mod-menu-top-bg-color);
}

.mod-menu-top.is-pinned {
  background-color: var(--site-mod-menu-top-pinned-bg-color);
}

.mod-menu-top .mod-content.container {
  padding-right: 0;
}

/* sm devices */

.main-menu .accordion-button {
  font-weight: 600;
  background-color: transparent;
  box-shadow: none;
  color: var(--bs-body-color);
}

.main-menu .accordion-button:focus {
  box-shadow: none;
  outline: 0;
  border-color: transparent;
}

.main-menu .accordion-button::before {
  content: "";
  height: 1px;
  left: 0;
  position: absolute;
  right: 0;
  top: -2px;
  background-color: rgba(0, 0, 0, 0.05);
}

.main-menu .accordion-button:not(.collapsed) {
  color: var(--bs-body-color);
}

.main-menu .accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='currentColor'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e")
}

.main-menu>.accordion-item:first-child .accordion-button::before {
  background-color: transparent;
}

.main-menu .accordion-button-empty::after {
  background-image: none;
}

.main-menu .dropdown-menu {
  position: relative;
}

.main-menu .dropdown-menu li {
  font-size: 95%;
  position: relative;
}

.main-menu .dropdown-menu li::before {
  content: "";
  height: 1px;
  left: 15px;
  position: absolute;
  right: 15px;
  top: -2px;
}

.main-menu .dropdown-menu li .dropdown-item,
.main-menu .dropdown-menu li .dropdown-item:visited {
  padding: 8px 15px;
  white-space: normal;
}

.main-menu .dropdown-menu {
  background-color: transparent;
  border: 0;
}

.main-menu .dropdown-menu li .dropdown-item,
.main-menu .dropdown-menu li .dropdown-item:visited {
  background-color: transparent;
  color: var(--bs-body-color);
}

.main-menu .dropdown-menu li.active>.dropdown-item,
.main-menu .dropdown-menu li.active>.dropdown-item:visited {
  background-color: transparent;
  color: var(--bs-body-color);
}


/* md devices menu */
/*** Dropdown multi level */
/***** Level 1 */

.mod-menu-top .navbar-nav .nav-link,
.mod-menu-top .navbar-nav .nav-link:visited {
  color: var(--bs-body-color);
  font-weight: 600;
}


.mod-menu-top .navbar-nav .text {
  position: relative;
}

/***** Level > 1 */
.mod-menu-top .navbar-nav .dropdown-menu {
  border: 0;
  background-color: transparent;
  box-shadow: none;
}

.mod-menu-top .navbar-nav .dropdown-menu li {
  border-top: 1px solid rgba(0, 0, 0, 0.05);
}

.mod-menu-top .navbar-nav .dropdown-menu>li:first-child {
  border-top-width: 0;
}

.mod-menu-top .navbar-nav .dropdown-menu li::before {
  background-color: transparent;
}

.mod-menu-top .navbar-nav .dropdown-item.active,
.mod-menu-top .navbar-nav .dropdown-item:hover,
.mod-menu-top .navbar-nav .dropdown-item:focus {
  background-color: transparent;
}

/*** Toolbar  */


.mod-menu-top .toolbar > .btn,
.mod-menu-top .toolbar a.btn,
.mod-menu-top .toolbar a.btn:hover,
.mod-menu-top .toolbar a.btn:visited {
  color: var(--bs-body-color);
}

.mod-menu-top .toolbar a.dropdown-item,
.mod-menu-top .toolbar a.dropdown-item:visited,
.mod-menu-top .toolbar a.dropdown-item.active,
.mod-menu-top .toolbar a.dropdown-item:hover,
.mod-menu-top .toolbar a.dropdown-item:focus {
  color: var(--site-a-text-color);
}

.mod-menu-top .toolbar a.dropdown-item:hover,
.mod-menu-top .toolbar a.dropdown-item:focus {
  color: var(--site-a-hover-text-color);
}

.mod-menu-top .toolbar .dropdown-item.active,
.mod-menu-top .toolbar .dropdown-item:hover,
.mod-menu-top .toolbar .dropdown-item:focus {
  background-color: transparent;
}

.mod-menu-top .toolbar .dropdown-item-head {
  border-bottom: 1px solid #ddd;
}

.mod-menu-top .toolbar > .btn:hover,
.mod-menu-top .toolbar > .btn:focus {
  border: 1px solid transparent;
}

.mod-menu-top .menu-level-3,
.mod-menu-top .menu-level-4,
.mod-menu-top .menu-level-5,
.mod-menu-top .menu-level-6 {
  box-shadow: none;
  display: block;
  padding-left: 15px;
  position: relative;
}


/*** Dropdown multi level */
/***** Level 1 */
.mod-menu-top .navbar-nav .nav-link,
.mod-menu-top .navbar-nav .nav-link:visited {
  white-space: nowrap;
}

/***** Level > 1 */
.mod-menu-top .navbar-nav .dropdown-menu {
  position: relative;
  top: 95%;
}

.mod-menu-top .navbar-nav .dropdown-menu li {
  position: relative;
}

.mod-menu-top .navbar-nav .dropdown-menu li::before {
  content: "";
  height: 1px;
  left: 15px;
  position: absolute;
  right: 15px;
  top: -2px;
}

.mod-menu-top .navbar-nav .dropdown-item {
  font-size: 95%;
  padding: 8px 15px;
}

.mod-menu-top .toolbar .avatar {
  width: 40px;
  height: 40px;
  overflow: hidden;
  background-position: center center;
  background-repeat: none;
  background-size: contain;
}

.mod-menu-top .toolbar .dropdown-toggle::after {
  border-top: 0;
  border-right: 0;
  border-bottom: 0;
  border-left: 0;
  display: none;
}